  html * { font-size:100.01%; }

  textarea, pre, code, kbd, samp, var, tt {
    font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
  }

  body {
    font-family:Arial, Helvetica, sans-serif;
    font-size:75.00%;
    color:#444;
  }

  /*--- Ueberschriften ------------------------------------------------------------------------*/
 
  h1 { font-size: 1.5em; font-weight: normal; line-height: 120%; color: #3d6482; margin-top: 5px; margin-bottom: 15px; }
  h2 { font-size: 1.4em; font-weight: normal; line-height: 120%; color: #000000; margin-top: 5px; margin-bottom: 8px; }		
  h3 { font-size: 1.3em; font-weight: normal; line-height: 120%; color: #3d6482; margin-top: 0px; margin-bottom: 5px;}
  h4 { font-size: 1.2em; font-weight: normal; line-height: 120%; color: #000000; margin-top: 0px; margin-bottom: 5px;}
  h5 { font-size: 1.1em; font-weight: normal; line-height: 120%; color: #3d6482; margin-top: 0px; margin-bottom: 5px;}
  h6 { font-size: 1.0em; font-weight: normal; line-height: 120%; color: #000000;margin-top: 0px; margin-bottom: 5px; }

    /* Service Spalte*/
  #col2 h2 { margin-bottom: 0px; }


  /* --- Lists | Listen  -------------------------------------------------------------------------------- */

  ul, ol, dl { line-height:1.5em; margin:0 0 1em 1em; }
  ul { list-style-type:disc; }
  ul ul { list-style-type:circle; margin-bottom:0; }

  ol { list-style-type:decimal; }
  ol ol { list-style-type:lower-latin; margin-bottom:0; }

  li { margin-left:0.8em; line-height:1.5em; }

  dt { font-weight:bold; }
  dd { margin:0 0 1em 0.8em; }


.home #col1 ul { padding-left: 0px; margin-left: 0px;}


  /* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */

  p { line-height:1.5em; margin: 0; padding-bottom: 10px; }

  /*--- Links ----------------------------------------------------------------------------------------- */
  a { text-decoration: none; color: #000000; font-weight: bold; }
  a:link { text-decoration: none; color: #000000; }
  a:visited { text-decoration: none; color: #000000; }
  a:hover { text-decoration: none; color: #ff0000; }
  a:active { text-decoration: none; color: #ff0000; } 
  #col3_content .wayhome a:hover { text-decoration: underline; color: #ff0000; }
  #col3_content .wayhome a:active { text-decoration: underline; color: #ff0000; }
  a.pm-teaser-more {background:#04598a;color:#fff;padding:0.3rem 1rem !important;}


 /*--- Weitere Links ----------------------------------------------------------------------------------------- */
  a.externerLink { background: url(https://www.grosselfingen.de/site/Grosselfingen/resourceCached/2.2/img/Layoutdateien/link_extern.gif) 0px 2px no-repeat; padding-left: 18px; }
  a.internerLink { background: url(https://www.grosselfingen.de/site/Grosselfingen/resourceCached/2.2/img/Layoutdateien/link_intern.gif) 0px 2px no-repeat; padding-left: 18px; }


/* --- Bilder (mit optionaler Bildunterschrift) ------------------ */

  p.icaption_left { float:left; display:inline; margin:0 1em 0.15em 0; }
  p.icaption_right { float:right; display:inline; margin:0 0 0.15em 1em; }
  p.icaption_left img,
  p.icaption_right img { padding:0; border:1px #888 solid; }
  p.icaption_left strong,
  p.icaption_right strong { display:block; overflow:hidden; margin-top:2px; padding:0.3em 0.5em; background:#eee; font-weight:normal; font-size:91.667%; }


  .highlight { color:#c30; }
  .dimmed { color:#888; }

  .info { background:#f8f8f8; color:#666; padding:10px; margin-bottom:0.5em; font-size:91.7%; }

  .note { background:#efe; color:#040; border:2px #484 solid; padding:10px; margin-bottom:1em; }
  .important { background:#ffe; color:#440; border:2px #884 solid; padding:10px; margin-bottom:1em; }
  .warning { background:#fee; color:#400; border:2px #844 solid; padding:10px; margin-bottom:1em; }

  .float_left { float:left; display:inline; margin: 5px 10px 0px 0px; }
  .float_right { float:right; display:inline; margin: 5px 0px 0px 10px; }
  .center { display:block; text-align:center; margin: 5px 10px 0px 10px; }

 /* Tables | Tabellen */
 .hide-grid td { padding-right: 20px; padding-bottom: 6px; }
 .hide-grid .image { padding-top: 10px; }
 .hide-grid { padding: 0px; }
 .basecontent-table {padding-bottom: 25px; }
.hide-grid caption { margin: 10px 0px 5px 5px; text-decoration: underline;}


  .ebene1 { margin-bottom: 0px; margin-left: 0px; }

  #col1 .vlist li { padding-left: 5px; }
  .vlist ul{ border-bottom: 1px solid black; }
  .vlist .active { color: #ff0000; }
  .vlist .ebene3 { border-bottom: 0px solid black;  }
  .vlist .ebene4 { border-bottom: 0px solid black; }
  #col1_content li { list-style-type: none; line-height: 2em; border-top: 1px solid black; margin-left: 0px; }
  #col1_content .ebene3 li {border-top: 0px; line-height: 1.1em; padding-left: 0px;} 
   #col1_content ul.ebene4 li { margin-top: 5px;} 

 /***** ZM Module allgemein*****/
  .zmanschrift .label{ display: none; }
  .homepage .label{ display: none; }  
  .vCardLink { display: none; }
  .mail span.value{ background: url(https://www.grosselfingen.de/site/Grosselfingen/resourceCached/2.2/img/Layoutdateien/mail.gif) 0px -4px no-repeat; padding-left: 18px; }
  .tel span.value{ background: url(https://www.grosselfingen.de/site/Grosselfingen/resourceCached/2.2/img/Layoutdateien/telefon.gif) -5px -1px no-repeat; padding-left: 20px;  }
  .fax span.value{ background: url(https://www.grosselfingen.de/site/Grosselfingen/resourceCached/2.2/img/Layoutdateien/fax.gif) -4px -1px no-repeat; padding-left: 20px;  }
  .mail span.bez {display:none;}
  .tel span.bez {display:none;}
  .fax  span.bez {display:none;}
  .cityline{ padding-bottom: 15px; }
  .tel {padding-top: 3px;}
  .fax {padding-top: 3px;}
  .zmItem { padding: 10px 0px 10px 0px; }
  .zmNavigClassInnen span{ font-size: 1.3em; padding-right: 5px; }
  .zmNavigClass {  padding: 20px 0px 20px 0px; }

#zmSuche fieldset { border: 0px;}
.zmVolltextSuche .feld { margin-left: 20px;}
.zmVolltextSuche .feld input { padding: 5px;}
#kategorieid .feld ul li input { margin-right: 5px !important;}


#zmEListe .zmitem { margin-bottom: 20px; border-bottom: 1px solid #cccccc; padding-bottom: 20px;}
#zmEListe .zmhitsfound { margin: 10px 0px;}
#zmEListe .organization { display: none; } 
#zmEListe .zmtitel {font-weight: bold;}
#zmEListe a.details { font-size: 0.75rem; display: inline-block; margin-top: 10px;}

#zmDetail .zmkurzbeschreibung { display: none; }
#zmDetail .zmbeschreibung { margin-top: 20px;}
#zmDetail .zmbeschreibung h3 { color: #000000; font-size: 0.75rem; font-weight: bold;}
#zmDetail .category { display: none; }



  /*Wirtschaft&Wohnen*/
  #node94977 .zmRegister a { font-size: 1.3em; padding-right: 5px; }
  #node94977 .zmRegister { padding-bottom: 10px;}
  #node94977 hr{ border: 1px solid #3d6482; margin: 10px 0px 10px 0px; }
  #node29425 #zmEListe .zmanschrift .mapsLink { display: none; }
  #node29425 #zmEListe .zmanschrift .efaLink { display: none; }   
  #node29425 #zmEListe .zmanschrift .efaLink { display: none; }   
  #node29425 #zmEListe .zmanschrift .fax { display: none; }   
  #node29425 #zmEListe .zmanschrift .homepage { display: none; } 
  #node29425 #zmEListe .zmRegister { margin-top: 15px; }
  #node29425 #zmEListe .zmRegister a { border: 1px solid #cccccc; padding: 0px 2px 0px 2px; margin-left: 1px;}
  #node29425 #zmEListe .zmRegister span  { border: 1px solid #cccccc; padding: 0px 2px 0px 2px; color: #cccccc;} 
  #node29425 #zmEListe .zmRegister  #azEnd { display: none; } 
  #node29425 #zmEListe .zmnavprev{ display: none; } 
  #node29425 #zmEListe .zmnavnext { display: none; } 
  #node29425 #zmEListe hr { display: none; } 
  #node29425 #zmEListe .zmItem  { border-bottom: 1px solid; }

  /*Veranstaltungskalender*/  
   #node95004 .zmRegister a { font-size: 1em; border-right: 1px solid black; }
   #node95004 #MonatEnd { display: none;}
   #node95004 .vEvent { display: none; }
   #node95004 hr { border: 1px solid #3d6482; margin: 10px 0px 10px 0px; }

  /*Vereine, Verbaende*/
  #zmvs { padding: 10px 0px 20px 20px;}

  #zmvs label { font-size: 1.2em; font-weight: bold; } 

  #ulkategorieid li { padding: 5px 5px 0px 0px;}
  #node95031 .feld ul {  list-style-type: none; }
  #node95031 hr { display: none; }


.Vereinsverzeichnis .zmRegister { margin: 10px 0px 10px 0px; }
.Vereinsverzeichnis .zmRegister a { border: 1px solid #cccccc; padding: 0px 2px 0px 2px;  }   
.Vereinsverzeichnis .zmRegister .inaktiv { border: 1px solid #cccccc; padding: 0px 2px 0px 2px;  }  
.Vereinsverzeichnis .zmRegister a#azEnd { display: none; }

.Vereinsverzeichnis #zmEListe .zmnavnext { display: none; }
.Vereinsverzeichnis #zmEListe .zmlinktodata { margin-top: 10px; }
.Vereinsverzeichnis #zmEListe .zmkurzbeschreibung { display: none; }
.Vereinsverzeichnis #zmEListe .zmbeschreibung { display: none; }
.Vereinsverzeichnis #zmEListe .category { display: none; }

#zmDetail .zmanschrift .efaLink { margin-bottom: 10px; }  
#zmDetail .vCard .titles { font-weight: bold; }
#zmDetail .vCard .organization { display: none; }

/* Veranstaltungen */
#content .zmVolltextSuche { margin: 0px; padding: 0px;  margin-bottom: 10px;}
#content .zmVolltextSuche label { margin: 0px; padding: 0px; }

#zmDetail .summary h2{ margin: 5px 0px;}
.zeitraum { margin-bottom: 10px;}
.zeitraum .element { margin-bottom: 10px;}
.zeitraumitem { line-height: 1.9em; display: inline; }
.zeitraumitem label { margin-left: 10px; }
.zeitraumitem input { margin-right: 10px;}

#zmDetail .Rumpf {margin-top: 10px;}
#zmDetail .category h3{ font-size: 120%; margin-bottom: 0px;}

.vonbis {  margin-left: 10px; float: none;  }
.von { float: none; display: inline; }
.bis { float: none; display: inline;  }

.von label { display: inline; }
.von .feld { display: inline; }

.bis label { display: inline; margin-left: 20px;}
.bis .feld { display: inline; }

#ulkategorieid { list-style-type: none; margin-top: 20px;}
fieldset { margin: 0px; padding: 10px; padding-top: 0px; }
legend  { margin: 0px; padding: 10px; padding-top: 0px; }


.zmItem h3 { font-size: 110%; }

.vCalendarLink img { width: 16px;  }



#content table td div { margin: 0px; padding: 0px; }
#content table.hide-grid td{ padding: 5px; }
#content table.hide-grid tr.even { background: #EFE8D1; }

#content ul { margin-top: 15px;}

#content  a.pdfLink { display: inline-block; background: url(https://www.grosselfingen.de/site/Grosselfingen/resourceCached/2.2/img/links/pdf_1.gif) no-repeat 0px 2px; padding-left: 17px; }


.rssBox .kurzBeschreibung { margin: 0px; padding: 0px; }
.rssBox .zmItem{ margin: 0px; padding: 0px; }
.rssBox .zmVeranstalter { display: none; }
.rssBox .date { display: none; }
.rssBox .title{ display: none; }
.rssBox h3 { margin: 0px; padding: 0px; }
.rssBox a.externerLink { background: url(../../img/Layoutdateien/link_intern.gif) 0px 2px no-repeat; padding-left: 18px; }

span.summaryeldate { color: #000000; font-weight: normal; }
span.summaryeltitle { display: block; }

body.Veranstaltungskalender hr { color: #b9936e; height: 1px; border-top: 0px solid #b9936e; background-color: #b9936e; }

div.zmtitel div { margin: 0px; padding: 0px; }
.zmDetail .zmnav { display: none; }
.zmDetail h2.zeit { font-size: 1.0em;  margin: 0px; padding: 0px;}
.zmDetail h2.titel { margin: 0px; padding: 0px; color: #3d6482;}
.zmDetail .category { margin-top: 20px; }

#bwVerfahrenDropDown { width: 480px; }
#lpSeite { margin-bottom: 15px; }
#bwHaus { margin-bottom: 15px; }
#bwPost { margin-bottom: 15px; }
#bwKontakt { margin-bottom: 15px; }
#lpBwParkplatz { margin-bottom: 15px; }
#lpBwOeffnung { margin-bottom: 15px; }
#bwFormulare { margin-top: 15px; }
#lpBAnsprechpartner { margin-bottom: 15px; }
.lpBAnsprechpartnerEintrag { margin-bottom: 20px !important; line-height: 1.5em !important;}
.lpBAnsprechpartnerEintrag .lpBAnsprechTable > div > span { display: inline-block; width: 150px;}
.lpBAnsprechpartnerEintrag .lpBAnsprechTable > div > span + span { width: auto !important; }


#lpLLImpr { margin-top: 15px; }

#lpSeite .anfangsbuchstabenLeiste { margin: 15px 0px 15px 0px; }
#lpSeite .anfangsbuchstabenLeiste a { border: 1px solid; padding: 0px 3px; }
#lpSeite .anfangsbuchstabenLeiste span.inaktiv { border: 1px solid #cccccc; padding: 0px 3px; color: #cccccc;}
.lpDetailAnker  { margin-top: 15px; line-height: 180%;}
#verfahrenZustaendigket { margin-top: 15px; }
#main #verfahrenZustaendigket p { padding: 0px; margin-bottom: 0px; }
#main #verfahrenZustaendigket p+p { padding: 0px; margin: 0px; margin-top: 10px; }
#main #verfahrenZustaendigket ul { margin-top: 0px; }

#lpVAbl { margin-bottom: 15px; }
#lpVUnt { margin-bottom: 15px; }
#lpVFri { margin-bottom: 15px; }
#lpVText  { margin-bottom: 15px; }
#lpVGebue { margin-bottom: 15px; }

.maliste .lpBAnsprechOE { margin-top: 25px; }

.basecontent-dynamic-content h1 { font-size: 170%; font-weight: normal; margin-bottom: 10px;}
.basecontent-dynamic-content h2 { font-size: 100%; font-weight: normal;}
.home .composedcontent-dvv-box h1{ font-size: 150%; margin-bottom: 10px; }
.home .composedcontent-dvv-box h2 { font-size: 120%; font-weight: bold; margin-bottom: 5px;  }


/*** Aktuelle Meldungen ***/


#content .composedcontent-grosselfingen-aktuell .image { float: right; margin: 0px 0px 0px 10px; }
#content .composedcontent-grosselfingen-aktuell .composedcontent-kiru-pm-einleitung { font-weight: bold; }
#content .composedcontent-grosselfingen-aktuell h1 { margin-bottom: 10px;  padding-left: 0px; border: 2px solid;}
#content .composedcontent-grosselfingen-aktuell h2 { font-size: 110%; margin-bottom: 10px;  }



.toogleAdmin {margin: 10px 0px;}
.checkboxAdmim .clearDvv { margin-bottom: 20px;}


.pm-bild {float: right; margin-left: 5px;}
.caption { font-size: 90%; text-align: right; padding-right: 5px;}
.basecontent-image { padding-bottom: 10px;}

/* Presseuebersicht mit neuer Presse 2016*/
.presse-uebersicht .pm-rss {float: right; margin-right: 1em;}

.presse-uebersicht .pm-filter {margin-bottom: 2em;}
.presse-uebersicht .pm-filter .jahr {padding: 4px;}
.presse-uebersicht .pm-filter .monat {padding: 4px;}
.presse-uebersicht #pm-suchfeld {margin-top: 1em; width: 220px; padding: 4px;}
.presse-uebersicht .pm-filter input[type="submit"], .presse-uebersicht .pm-filter button[type="submit"] {
    background-color: #666;
    border: medium none;
    color: #fff;
    display: inline-block;
    padding: 4px 6px;
}
.presse-uebersicht .pager {  text-align: center; }
.presse-uebersicht .pager span { display: inline-block; margin: 0px 5px; }
.presse-uebersicht .pm-meldung  {margin-top: 1.5em;display:flex;}


.presse-uebersicht form { margin: 0px; border: 0px solid;}
.presse-uebersicht br { display: none; }
.presse-uebersicht br.clearDvv { display: none; }

.pm-meldung { margin: 20px 0px 20px 0px; border-top: 1px solid black; padding-top: 15px; overflow: hidden;  }

.pm-suche h1 { display: none; }


#rubrik1 { margin: 10px 0px;}
.presse-uebersicht .checkboxAdmim { margin: 10px 0px;}
.pm-andere-rubriken {margin-top: 5px}
.presse-uebersicht .checkboxAdmim a{ margin-right: 5px; border:1px solid #555555; padding: 2px 5px; background: #f1f1f1;}
.presse-uebersicht .checkboxAdmim+ .checkboxAdmim input { float: right; margin-left: 10px;}

.checkboxAdmim #selectAll { margin: 100px 0px 30px 0px;}

.pm-detail div.pm-parentRubrik { margin-top: 20px;}

/* Ergänzungen 14.06.2021 (fv) */
.pm-pager {clear:none !important;}
.pm-meldung {float:none !important;}



/*** Wetter Box ***/
#col1 .composedcontent-dvv-box { margin-left: 30px; margin-top: 30px; }
.composedcontent-dvv-box h2.basecontent-sub-heading { padding-left: 0px; }
.weatherBox .kopf img  { float: left; margin-right: 10px;}
.weatherBox div.wind { margin-left: 65px; }
.weatherBox .forecasts { margin-top: 10px; }
.weatherBox .forecasts img  { float: left; margin-right: 0px;}
.weatherBox .forecasts .temperatures { margin-left: 65px; }
.weatherBox .forecasts .forecast div  { margin-left: 65px; }

.weatherBox .odd { display: none;}

.home .basecontent-dvv-zm-vk .description {display:none;}
.basecontent-dvv-zm-vk div.zmlinktodata a.internerLink   { background: none; padding-left: 0px; }
.basecontent-dvv-zm-vk div.zm { margin-bottom: 15px; }

.Veranstaltungskalender .zmRegister a.aktiv { border: 1px solid #cccccc; padding: 0px 3px 0px 3px; }
.Veranstaltungskalender .zmRegister .inaktiv { display: none; }


/* SUCHE */
#col3_content #content h1 { padding: 0px;}
#content #search_form { margin-right: 10px; padding: 0px;  } 

#search_form table td { padding: 5px; vertical-align: middle; }

#main #search_form input.standard { display: inline; height: 20px; padding: 0px; margin-right: 10px; }
#main #search_form input.standard + input.standard { display: inline; height: 22px; padding: 0px; margin-right: 10px; }
#search_form  span#searchTypeSpan { display: none; }

#search_form  .ergebnisse { padding-left: 10px; }
#search_form  .ergebnisseKopf { margin-bottom: 10px;}
#search_form  .ergebnisseKopfNav a { margin-right: 10px; }
#search_form  .ergebnisseRumpf ul { list-style-type: none;  margin: 0px; padding: 0px;}
#search_form  .ergebnisseRumpf ul li { list-style-type: none;  margin: 0px; padding: 0px; margin-bottom: 10px;}
#search_form  .ergebnisseRumpf h3 { font-size: 1.0em;}
#search_form  .ergebnisse li.jpeg { display: none; }
#main #search_form  .ergebnisse li { border-bottom: 1px solid #cccccc; padding-bottom: 6px;}


.nav_174226 li { display: none;}


/*** Seite empfehlen ***/
#recommend_form { overflow: hidden;}
#recommend_form fieldset { border: 0px;}
#recommend_form legend { font-size: 1.5em; font-weight: normal; line-height: 120%; color: #3d6482; margin-top: 5px; margin-bottom: 15px; padding: 0px; }
#recommend_form label { display: block; margin-top: 20px;} 
#recommend_form input { padding: 5px 0px; width: 200px;}
#recommend_form input#captcha { width: 100px;}



/* Service BW Anpassungen */
#lpBwOeffnung span { float: left; padding-right: 15px; width: 20px;}

.ui-helper-clearfix:after {
 clear: none;
}

#content ul {
    margin-top: 0px;
}
#tabs { margin-top: 10px; }
#tabs-1 { margin-top: 30px;}
#ui-id-3 { margin-top: 30px;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {

    border: 1px solid #ccc;
        border-bottom-width: 1px;
    background: #fff;
    font-weight: normal;
    color: #000;
}
#lpSeite h1.titel { display: none; }
#tabs ul li a#ui-id-1:before { content: "Gemeinde Grosselfingen"; }

.ui-tabs .ui-tabs-nav {
    padding: 0px; 
}

#lpSeite h1.hauptueberschrift { display:none; }


/* Sprechzeiten Mitarbeiter ausgeblendet */
#lpBAnsprechpartner .lpBAnsprechSprech {display:none;}
#lpSeite #lpBAnsprechpartner {display:none; }